## jaligner 1.0+dfsg

=== debian/changelog ===
jaligner (1.0+dfsg-11) unstable; urgency=medium

  * Team Upload.
  * Merge B-D with B-D-I
  * Drop Tim Booth and Pranav Ballaney from uploaders.
    Thanks for your previous work

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jul 2023 14:04:19 +0000

jaligner (1.0+dfsg-10) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 20:47:15 +0100

jaligner (1.0+dfsg-9) unstable; urgency=medium

  * Drop JNLP build-dep
  * Standards-Version: 4.6.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 01 Nov 2022 14:34:32 +0100

jaligner (1.0+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:25:31 +0200

jaligner (1.0+dfsg-7) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Pranav Ballaney ]
  * Install example and reference data
  * Install docs
  * Add autopkgtests
  * Add Pranav Ballaney to Uploaders
  * Include reference binary

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add patch from pull request fixing traceback of global alignments

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 03 Jul 2020 11:36:48 +0200

jaligner (1.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/icedtea-netx-common/icedtea-netx/
    Closes: #916570
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 16 Dec 2018 08:59:46 +0100

jaligner (1.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jul 2018 08:37:48 +0200

jaligner (1.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Add maven coordinates:
    - Add build-dependency upon maven-repo-helper
    - Add debian/jaligner.pom
    - Update debian/rules to build with jh_maven_repo_helper
    Closes: #830746

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2016 18:23:34 -0700

jaligner (1.0+dfsg-3) unstable; urgency=medium

  * flip the reproducible switch for asciidoctor

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 23 May 2016 12:59:30 -0700

jaligner (1.0+dfsg-2) unstable; urgency=medium

  * Make build reproducible by switching to asciidoctor from ruby-ronn for
    manual page generation.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 04 May 2016 15:23:47 -0700

jaligner (1.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #778489)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 29 Aug 2015 13:21:31 -0700
