=== debian/control ===
Source: jaligner
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               asciidoctor,
               maven-repo-helper
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/jaligner
Vcs-Git: https://salsa.debian.org/med-team/jaligner.git
Homepage: https://github.com/ahmedmoustafa/JAligner
Rules-Requires-Root: no

Package: jaligner
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre-headless
Suggests: default-jre
Description: Smith-Waterman algorithm with Gotoh's improvement
 JAligner is an open source Java implementation of the Smith-Waterman
 algorithm with Gotoh's improvement for biological local pairwise sequence
 alignment with the affine gap penalty model.
