=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_dh_auto_build:
	#cp -a debian/images/*.gif src/jaligner/ui/images/gifs
	jh_build -J jaligner.jar src
	#rm -f src/jaligner/ui/images/gifs/[a-ik-z]*.gif
	asciidoctor --backend manpage --attribute reproducible \
		debian/jaligner.adoc

override_dh_install:
	dh_install src/jaligner /usr/share/jaligner
	find debian/jaligner/usr/share/jaligner -type f -a \( -name '*.java' -o -name '*.html' \) -delete
	find debian/jaligner/usr/share/jaligner -type d -empty -delete

override_dh_auto_clean:
	rm -f jaligner.jar
	rm -f debian/*.1
