=== debian/watch ===
version=4

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/jaligner-$1.tar.gz/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
 https://github.com/ahmedmoustafa/JAligner/tags .*/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
